
QGIS Application - Bug report #922

grass tools: v.in.ogr doesn't import attribute table

2008-01-29 12:21 AM - Otto Dassau

Status: Closed

Priority: Low

Assignee: nobody -

Category: GRASS

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10981

Description

the windows version qgis_setup0.9.1.18_12_2007.exe doesn't import attribute tables at least for any shape files. The error occurs for dbf

and sqlite.

It happens using the GRASS Toolbox and the MINGW shell and there is no error message during import but when I try to load the file in

QGIS the message ("Cannot select attributes from table...") occurs.

Looking in the current GRASS location/Mapset the dbf folder is empty.

This error was also confirmed by Matthew Perry

Regards,

 Otto

History

#1 - 2008-02-05 08:14 AM - leo-lami -

The problem is only for dbf driver.

All work wll if you use sqlite or pg driver.

Regrads,

Leonardo

#2 - 2008-02-25 03:56 AM - leolami -

- Resolution set to fixed

- Status changed from Open to Closed

The bug is fixed on 0.9.2 developer version

http://whatnick.dyndns.org:8080/tisham/qgis_setup0.9.2rc1_16_02_2008.exe

Good work Tisham

#3 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
